/*********************************************
 * Installment
**********************************************/
.br-installment .gfield_required .gfield_required_text {display:none;}

.br-installment .br-installment__button {text-align:center;}

/* Form */
.br-installment__form-row:not(:last-child) {margin-bottom:10px;}
.br-installment__form .gfield {display:flex; align-items:center;}
.br-installment__form-label {
    width:33.33%;
    margin-bottom:0; padding:12px 20px 0 0; font-size:14px;font-weight:400;
}
.br-installment__form-value {width:66.67%;}
.br-installment__form .gfield .ginput_container input,
.br-installment__form .gfield .ginput_container select {width:100% !important;}

/* Select */
.br-installment__form-row.has-select .br-installment__form-value {position:relative;}
.br-installment__form-row.has-select .br-installment__form-value:before {
    font-family:vc_material; content:"\e313"; font-weight:400;
    font-size:15px; color:rgba(133, 133, 133, .7); line-height:1;
    position:absolute; top:50%; right:5px; transform:translateY(-50%);
}

/* Notice */
.br-installment__notice {padding:15px 0;}

/* Button */
.br-installment__buttons {gap:10px;}
.br-installment__button {width:100%;}
.br-installment__button, .br-installment__button a {
    background:#eee !important; color:#000 !important; display:block;
    transition:all .3s ease;
}
button.br-installment__button:hover, .br-installment__button a:hover {background:#000 !important; color:#fff !important;}

/* Bank */
.br-installment__form-value.br-flex-grid {
    --grid-col:8;
    --grid-gap-x:10px;
    --grid-gap-y:10px;
}
.br-installment__form-value-item {position:relative;}
.br-installment__form-value-item input {position:absolute; inset:0; opacity:0; cursor:pointer;}
.br-installment__form-value-item-image {
    border:1px solid rgba(0, 0, 0, .3); border-radius:10px; aspect-ratio:16/9;
    padding:5px; transition:var(--br-transition);
}
.br-installment__form-value-item img {width:100%; height:100%; object-fit:contain; object-position:center;}

/* Checked + hover */
.br-installment__form-value-item input:hover + .br-installment__form-value-item-image,
.br-installment__form-value-item.active .br-installment__form-value-item-image {
    border-color:#000; box-shadow:0 0 4px 2px rgba(0, 0, 0, .5);
}

/* Status */
.br-installment__form-status {width:66.67%; margin-left:auto; color:#f00; font-size:14px; padding-bottom:5px;}

/* Table */
.br-installment__toggle-content {display:none;}
.br-installment__toggle-content table {margin-top:20px; margin-bottom:0 !important;}
.br-installment__toggle-content-inner.wpb_text_column:not(.br-custom-table) table tr td {border:1px solid rgba(133, 133, 133);}
.br-installment__toggle-content-inner.wpb_text_column:not(.br-custom-table) table tr:first-child {background:#000; color:#fff;}
.br-installment__toggle-content-inner.wpb_text_column:not(.br-custom-table) table tr:first-child td:first-child,
.br-installment__toggle-content-inner.wpb_text_column:not(.br-custom-table) table tr:first-child td:last-child {border-radius:0;}

/*********************************************
 * Sample Element Responsive
**********************************************/
@media only screen and (max-width:1180px) {
    .br-installment__form-value.br-flex-grid {--grid-col:6;}
}
@media only screen and (max-width:768px) {
    .br-installment__form-status {width:100%;}

    /* Form */
    .br-installment__form-row:not(:last-child) {margin-bottom:15px;}
    .br-installment__form-row {flex-direction:column;}
    .br-installment__form-label {width:100%; padding:0;}
    .br-installment__form-value {width:100%;}
}
@media only screen and (max-width:600px) {
    .br-installment__form-value.br-flex-grid {--grid-col:4;}
}
@media only screen and (max-width:480px) {
    .wpb_text_column:not(.br-custom-table) table tbody {min-width:150%;}
    .br-installment__buttons {flex-wrap:wrap;}

    /* Form */
    .br-installment__form .gfield {flex-direction:column; align-items:flex-start; gap:5px;}
    .br-installment__form .gform_wrapper.gravity-theme .gfield_label {width:100%; padding-right:0;}
    .br-installment__form .gfield .ginput_container {width:100%;}

    /* Bank */
    .br-installment__form-value.br-flex-grid {--grid-col:3;}

    /* Table */
    .br-installment__toggle-content {margin-left:-15px; margin-right:-15px;}
    .br-installment__toggle-content-inner.wpb_text_column:not(.br-custom-table) table tr td:first-child {border-left:none;}
    .br-installment__toggle-content-inner.wpb_text_column:not(.br-custom-table) table tr td:last-child {border-right:none;}
}